var a01987 =
[
    [ "HaB_Affinity", "d2/d8a/a01987.html#af6d9f18ac46ac2280f9d72ab7796d567", null ],
    [ "HaB_Humanity", "d2/d8a/a01987.html#a112928997a70d9513b9faa4b7c8dec40", null ],
    [ "HaB_HumanityLabel", "d2/d8a/a01987.html#a1d87d5bb7a7498adb62a39f4ff202428", null ],
    [ "HaB_Level", "d2/d8a/a01987.html#a17edde7489a88657393b2b0561539401", null ],
    [ "HaB_Medic", "d2/d8a/a01987.html#aba2f89bee0b74618e2c1f64f92990482", null ],
    [ "HaB_Raid", "d2/d8a/a01987.html#a8610c071c61fc73e626b1f93d75f4234", null ],
    [ "HaB_Suicides", "d2/d8a/a01987.html#aec7d138c925f5a669b3d129dadf2047e", null ],
    [ "PlayerBlood", "d2/d8a/a01987.html#ad26c4c625cc24c160ed6a7d52d0ca65a", null ],
    [ "PlayerBloodValue", "d2/d8a/a01987.html#adfe6bee20b880ed814156cecde212966", null ],
    [ "PlayerCharacter", "d2/d8a/a01987.html#a5f355bb1384d47cc848edb7c1c119877", null ],
    [ "PlayerEnergy", "d2/d8a/a01987.html#a14217b89b5a2c0c021a4297e6e27c34a", null ],
    [ "PlayerEnergyValue", "d2/d8a/a01987.html#ac467ec8d74be9b0dd983ae325468d0d7", null ],
    [ "PlayerHealth", "d2/d8a/a01987.html#a3b9f770a59d3f1cf5909abf253785e64", null ],
    [ "PlayerHealthValue", "d2/d8a/a01987.html#a869ed2e739decc9beb8f7ecce528d111", null ],
    [ "PlayerStamina", "d2/d8a/a01987.html#a394ad26966c97b02cb1e62c1b6cb40cd", null ],
    [ "PlayerStaminaValue", "d2/d8a/a01987.html#a4fd8d0119cd9ac41a125f5b7bdbef5f6", null ],
    [ "PlayerWater", "d2/d8a/a01987.html#ab8d58e8928462e137b33014fa88cc30e", null ],
    [ "PlayerWaterValue", "d2/d8a/a01987.html#a57927bba805fca6f9977ba8cb1a0ee02", null ],
    [ "ProfileAnimalKills", "d2/d8a/a01987.html#a64afcb76672b6fd19599e745bee0da4e", null ],
    [ "ProfileDistanceTraveled", "d2/d8a/a01987.html#aa2cfe74519b83e75f11874ae2561ce19", null ],
    [ "ProfileLongestShot", "d2/d8a/a01987.html#ae7aa99350a2c90f3f7c36300965e0c78", null ],
    [ "ProfilePlayerKills", "d2/d8a/a01987.html#ace6ce19ff6ef98ea79c6510033f7e1b8", null ],
    [ "ProfileTimePlayed", "d2/d8a/a01987.html#a130bccb5407034f642eeae42bc50ad91", null ],
    [ "ProfileWeight", "d2/d8a/a01987.html#a1800abe05414131d8db9c176c9bafa18", null ],
    [ "ProfileZombieKills", "d2/d8a/a01987.html#ad073d43da2226b8591b7e68ced4864ab", null ]
];